ACH Positive Pay
Create an ACH positive pay rule
POST/ach-positive-pay-rules
Creates an ACH positive pay rule on a bank account.
Body Parameters
ach_company_id
stringRequiredThe ACH Company ID for the rule. This is a ten digit identifier.
amount
numberOptionalthe amount threshold in cents that will be used in rule evaluation. Must not be set if amount_condition is set to ANY_AMOUNT
amount_condition
stringRequiredThis required field configures the rule to make a specific kind of amount comparison. equal: The incoming debit will only be permitted if the transfer amount equals the rule amount. less_than_or_equal_to: The incoming debit will only be permitted if the transfer amount is less than or equal to the rule amount. any_amount: The incoming debit will be permitted for any amount.
bank_account_id
stringRequiredID of the bank account this rule applies to
description
stringRequiredDescription of the rule. Maximum length: 255 characters.